HPLIP driver outdated, doesn't support scanning well.

Bug #53895 reported by WillyTP on 2006-07-24
This bug report is a duplicate of:  Bug #51573: Please update HPLIP to 1.6.7. Edit Remove
6
Affects Status Importance Assigned to Milestone
hplip (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: hplip

HPLIP driver included in Dapper (0.9.7) is outdated and has problems with scanning specially with the last printers.
On official HPLIP website http://hplip.sourceforge.net/ is available 1.6.6a version.
Strictly relating to my experience with a HP OfficeJet 7310 connected via network link, with Dapper included 0.9.7 driver I wasn't able to scan documents since scanner wasn't recognized. After removing them and installing lastest 1.6.6a, I'm able to scan and XSane works flawlessy.

Look at 'bug' #51573. Hopefully HPLIP will be backported soon.

towsonu2003 (towsonu2003) wrote :

thanks for the bug report. the new version should be available for edgy, and maybe dapper (low probability). closing as duplicate.

Changed in hplip:
status: Unconfirmed → Rejected
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers